body {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    background:#fff;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #444444;
}

b {
    font-size: 110%;
}

em {
    color: red;
}
.heading
{
    font-size: 14px;


}
img
{
    border: none;
}

#maincontainer {
    width:100%; /*Width of main container*/
    margin: 0 auto; /*Center container on page*/
    border:2px solid silver;

}

a{
    text-decoration: none;
    color: #FA6D00;
}




h1 {
    margin: 3px;
    padding-top: 15px;
    color: #444343;
}

.top {
    width: 97%;
    background: #DFA814;
    padding: 4px;

}

.top a {
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    padding: 8px;
    margin-bottom: 10px;

    width: 300px;

}

.top a:hover {
    font-weight: bold;
    color: #000;
    text-decoration: none;
    padding: 8px;
    margin-bottom: 10px;
    width: 200px;
}

.top2 {
    width: 90px;
    background: #444343;
    padding: 1px;
    border-radius: 10px;
    float: right;
    border: 2px solid #fff;
}

.top2 a {
    font-weight: normal;
    font-size: 10px;

    color: #fff;
    text-decoration: none;
    padding: 3px;
    margin-bottom: 10px;
    width: 100px;


}

.top2 a:hover {
    font-weight: normal;
    color: gray;
    text-decoration: none;
    padding: 3px;
    margin-bottom: 10px;
    width: 100px;

}




#footer {
    clear: left;
    width: 100%;
    background:url(../images/top_bg_header.gif);
    color: #fff;
    text-align: center;
    padding: 4px 0;
}

#footer a {
    color: #fff;
    font-family: Verdana, Arial, sans-serif;
    text-decoration: none;
}

.innertube {
    margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
    margin-top: 0;
}
nav {
    margin:0px auto;
    text-align: center;
}

nav ul ul {
    display: none;
}

nav ul li:hover > ul {
    display: block;
}


nav ul {

    list-style: none;
    position: relative;
    display: inline-table;
}
nav ul:after {
    content: ""; clear: both; display: block;
}

nav ul li {
    float: left;
}
nav ul li:hover {
    background: #282B2B;
    border-radius: 10px;

}
nav ul li:hover a {
    color: #fff;
}

nav ul li a {
    display: block; padding: 15px 30px;
    color: #AEAFAF; text-decoration: none;
}


nav ul ul {
    background: #5f6975; border-radius: 0px; padding: 0;
    position: absolute; top: 100%;
}
nav ul ul li {
    float: none;
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a; position: relative;
}
nav ul ul li a {
    padding: 15px 40px;
    color: #fff;
}
nav ul ul li a:hover {
    background: #4b545f;
}

nav ul ul ul {
    position: absolute; left: 100%; top:0;
}
input.gobutton{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:2px 10px; /*add some padding to the inside of the button*/
    background:#575757; /*the colour of the button*/
    border:1px solid #575757; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 4px rgba(0,0,0, .75);
    /*style the text*/
    color:#f3f3f3;
    font-size:11px;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input.gobutton:hover, input#gobutton:focus{
    background-color :#517DC4; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
}
input.gobutton2{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:8px 15px; /*add some padding to the inside of the button*/
    background:#FA6E00; /*the colour of the button*/
    border:0px solid #575757; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 4px rgba(0,0,0, .75);
    /*style the text*/
    color:#fff;
    font-size:14px;
    font-weight: bold;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input.gobutton2:hover, input#gobutton:focus{
    background-color :#517DC4; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
}
#scrollup {
    position: relative;
    overflow: hidden;
    border:2px solid #444444;
    border-radius: 10px;
    height: 200px;
    width: 240px;
    padding: 2px;
    margin: 0px auto;
    text-align: justify;
    background: #2F3131;
    color: #fff;

}

.headline {
    position: absolute;
    top: 250px;
    padding: 10px;
    height: 200px;
    width: 220px;
    text-align: justify;

}
